{
  "name": "company-version",
  "version": "1.0.0",
  "description": "Automatização de virada de versões",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.company.com.br/ferramentas/company-version.git"
  },
  "author": "Felipe Yuri Silva",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.27.2",
    "dotenv": "^16.0.1",
    "log-beautify": "^1.2.0",
    "xmlbuilder2": "^3.0.2"
  }
}
